<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!DOCTYPE gestion SYSTEM "aversifunciona-sa-pedidos.dtd">

<gestion>
	<pedido codigo="A1111111">
		<trabajador>Pepe "Uno" González</trabajador>
		<fecha>2022-02-01</fecha>
		<plazo_revision>30</plazo_revision>
		<observ_ped>incompleto</observ_ped>
		<articulos>
			<articulo codigo="AAA-111" >
				<cantidad>2</cantidad>
				<precio>20.00</precio>
				<observ_art>Artículo muy bueno.</observ_art>
			</articulo>
		</articulos>
	</pedido>
	<pedido codigo="A1111112">
		<trabajador>Pepe "Dos" González</trabajador>
		<fecha>2022-01-01</fecha>
		<plazo_revision>20</plazo_revision>
		<observ_ped>urgente</observ_ped>
		<articulos>
			<articulo codigo="AAA-113" >
				<cantidad>8</cantidad>
				<precio>15.00</precio>
				<observ_art>Artículo muy bueno.</observ_art>
			</articulo>
			<articulo codigo="AAA-112">
				<cantidad>3</cantidad>
				<precio>10.00</precio>
				<observ_art>Artículo muy malo.</observ_art>
			</articulo>
		</articulos>
	</pedido>
	<pedido codigo="A1111113">
		<trabajador>Pepe "Tres" González</trabajador>
		<fecha>2021-12-01</fecha>
		<plazo_revision>17</plazo_revision>
		<articulos>
			<articulo codigo="AAA-117" >
				<cantidad>2</cantidad>
				<precio>20.00</precio>
				<observ_art>Artículo mediocre.</observ_art>
			</articulo>
		</articulos>
	</pedido>
	<pedido codigo="A1111114">
		<trabajador>Pepe "Cuatro" González</trabajador>
		<fecha>2020-11-01</fecha>
		<plazo_revision>60</plazo_revision>
		<articulos>
			<articulo codigo="AAA-121" >
				<cantidad>9</cantidad>
				<precio>81.95</precio>
				<observ_art>Artículo sobrevalorado.</observ_art>
			</articulo>
		</articulos>
	</pedido>
</gestion>
